Source: python-hashids
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               flit,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/davidaurelio/hashids-python
Vcs-Git: https://salsa.debian.org/python-team/packages/python-hashids.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hashids

Package: python3-hashids
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python implementation of hashids
 A Python port of the JavaScript hashids implementation. It generates
 YouTube-like hashes from one or many numbers. Use hashids when you do not
 want to expose your database ids to the user.
